View Issue Details

IDProjectCategoryView StatusLast Update
0001726SymmetricDSBugpublic2014-05-27 09:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001726: When trigger.update.capture.changed.data.only.enabled is enabled on SQL Server and old data capture is off, updates don't work
DescriptionWhen trigger.update.capture.changed.data.only.enabled is enabled on SQL Server and old data capture is off, updates don't work
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f841ff52

2014-05-21 16:09:01

chenson

Details Diff
0001726: When trigger.update.capture.changed.data.only.enabled is enabled on SQL Server and old data capture is off, updates don't work
0001726
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2014-05-21 16:08 chenson New Issue
2014-05-21 16:08 chenson Status new => assigned
2014-05-21 16:08 chenson Assigned To => chenson
2014-05-21 16:13 chenson Status assigned => resolved
2014-05-21 16:13 chenson Fixed in Version => 3.6.0
2014-05-21 16:13 chenson Resolution open => fixed
2014-05-21 16:13 chenson Fixed in Version 3.6.0 => 3.5.22
2014-05-21 17:00 Changeset attached => SymmetricDS trunk r8281
2014-05-21 17:00 Changeset attached => SymmetricDS 3.5 r8282
2014-05-21 20:10 chenson Project SymmetricDS Pro => SymmetricDS
2014-05-27 09:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f841ff52